@charset "utf-8";
.Ce{clear:both;overflow:hidden;}
.pagels{clear:both; margin:0 auto; display:block;margin-top:16px;text-align:center; height:24px;}
/* CSS Document */
.left{float:left;margin:0;padding:0;text-align:left;width:223px;height:auto;}
.left #layout1{width:223px;height:auto;background:url(../i/titbg6.jpg) no-repeat top left;}
.right{float:right;width:701px;height:auto;margin:0;padding:0;text-align:left;}
.title{width:223px;height:35px;margin:0;padding:0;text-align:left;}
.tit{float:left;width:120px;padding-left:26px;height:35px;line-height:35px; font-size:15px; }
.left #layout2{display:block;width:223px;margin-top:10px;}
.left #layout2 a img{margin-top:4px;}
.left #layout3{width:223px;height:auto;background:url(../i/titbg6.jpg) no-repeat top left;margin-top:10px;}
.more{float:right;width:43px;height:14px;margin-top:10px;margin-right:10px;}

.main{padding:12px 0px;;border:1px solid #dadada;border-top:0px;}
.main ul{margin:0 8px;}
.main ul li{padding-left:12px;line-height:24px;background:url(../i/list_icon.gif) 1px 10px no-repeat;}

.main_top{ text-align:left;margin:0px 6px;background:url(../i/sid_r_titbg.gif) repeat-x bottom;height:42px;}
.main_top h2{font-size:16px;display:block;float:left;width:200px;height:42px;line-height:42px;}
.main_top small{display:block;float:right;text-align:right;width:400px;line-height:42px;}
.sidr_main{ text-align:left;margin:10px 12px;}
.sidr_main p{ text-indent:2em;}
.sidr_main td{height:24px;line-height:24px;}


/* news */
.news_list{width:auto;overflow:hidden;}
.news_list h3{ display:block; overflow:hidden;height:25px; background:#e0dede; line-height:25px; font-size:14px; color:#3e3e3e; padding:0px 6px; margin-bottom:6px;}
.news_list h3 small{border:0px solid red;}
.news_list ul{ overflow:hidden;width:auto;display:block;}
.news_list ul li{margin:0px; padding-left:16px; height:36px; line-height:36px; background:url(../i/news_list_icon.gif) 2px 18px no-repeat; border-bottom:1px #ccc dotted; }
.news_list ul li a:hover{ text-decoration:underline;}
.news_list ul li span{ float:right; font-size:11px; color:#979797;}
.news_list p{ display:block; overflow:hidden; width:679px; margin:0px; padding:0px; text-align:center; padding:20px 0px 20px 0px;}
.news_list_c{width:auto; overflow:hidden; }
.news_list_c h3{ display:block; overflow:hidden; background:#e0dede; line-height:42px; font-size:17px; color:#3e3e3e; margin:0 auto;text-align:center; margin-bottom:10px;}
.news_list_c h5{ display:block; font-weight:normal; font-size:12px;color:#3e3e3e; margin:0 auto;text-align:center;  height:20px; line-height:20px;overflow:hidden;  clear:both;}
.news_content{line-height:27px;margin:0 auto;}

.page{clear:both; margin:0 auto; display:block;margin-top:16px;text-align:center; height:24px;}

.product_left_pic {text-align: center;_font-size: 130px;display: table-cell;padding: 5px;border: 1px solid #E4E4E4;width: 150px;height: 150px;vertical-align: middle;}
.product_left_pic a {vertical-align: middle;}
.product_left_pic img {vertical-align: middle;max-width:100%;}
.con-pro-list{margin:0px;padding:0px;}
.con-pro li{float: left;width: 160px;margin:0 10px;display:block}
.con-pro-list li{float: left;margin:10px 16px 0px 10px;display:inline}
.con-pro-list .prolist-ti{ height: 34px;line-height: 34px;}
/*=[ List - Img ]
---------------------------------------------------------------------------------------------*/
.imgLs{clear:both;_display:inline-block;overflow:hidden;margin:10px auto 20px;overflow:hidden;width:100%;}
.imgLs li{float:left;_display:inline;overflow:hidden;text-align:center;margin:10px 25px;text-align:center;border:1px dashed #d1d1d1;width:160px;height:160px;}
.imgLs li span{display:block;text-align:center;height:32px;line-height:32px;}
.img{vertical-align:middle;overflow:hidden;margin:0 auto;text-align:center;width:158px; height:124px;font-size:0;}
.img img{vertical-align:middle;margin:0 auto;border:0px;}